first_client:
  id: 2
  type: Client
  firm_id: 1
  client_of: 2
  name: Summit
  ruby_type: Client
  firm_name: 37signals

first_firm:
  id: 1
  type: Firm
  name: 37signals
  ruby_type: Firm

second_client:
  id: 3
  type: Client
  firm_id: 1
  client_of: 1
  name: Microsoft
  ruby_type: Client

another_firm:
  id: 4
  type: Firm
  name: Flamboyant Software
  ruby_type: Firm

another_client:
  id: 5
  type: Client
  firm_id: 4
  client_of: 4
  name: Ex Nihilo
  ruby_type: Client

rails_core:
  id: 6          
  name: RailsCore
  type: DependentFirm
  
leetsoft:
  id: 7 
  name: Leetsoft
  client_of: 6
  
jadedpixel:
  id: 8 
  name: Jadedpixel
  client_of: 6

odegy:
  id: 9
  name: Odegy
  type: ExclusivelyDependentFirm
